Show / Hide Table of Contents

# Enum ExecutionMode

Controls whether you want to execute operators in the graph sequentially or in parallel. Usually when the model has many branches, setting this option to ExecutionMode.ORT_PARALLEL will give you better performance. See [ONNX_Runtime_Perf_Tuning.md] for more details.

###### Namespace: Microsoft.ML.OnnxRuntime

###### Assembly: cs.temp.dll.dll

##### Syntax

    public enum ExecutionMode

### Fields

Name | Description
--- | ---
ORT_PARALLEL |
ORT_SEQUENTIAL |